body {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	font-size: 12px;
	font-style: normal;
	text-align:center;
	width:100%;
}

.topnav {
    background-color: #fff;
    overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    color:#666;
    text-align: center;
    padding: 15px 16px;
    text-decoration: none;
    font-size: 24px;
	font-stretch:expanded;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
    background-color: #fff;
    color: 000;
}

.main_black_text_h {
	color: #000;
    text-align: center;
    padding: 19px 16px;
    text-decoration: none;
    font-size: 25px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:normal;
	font-stretch:narrower;
	
	}

.contact_us_style {

    color:#666;
	padding: 15px 16px;
	font-size:14px;
}

.greytext {
    font-family: Tahoma, Helvetica, sans-serif;
    color:#666;
	font-size:11px;
}
.FBNumber {
	font-family:"Lucida Console", Monaco, monospace;
	font-size:36px;
	}
.FBSNumber {
	font-family:"Lucida Console", Monaco, monospace;
	font-size:26px;
	}
.FBSSNumber {
	font-family:"Lucida Console", Monaco, monospace;
	font-size:21px;
	}
	
.FBSSRNumber {
	font-family:"Lucida Console", Monaco, monospace;
	font-size:21px;
	color:#F00;
	}
	
.FBSSRNumber1 {
	font-family: Verdana, Geneva, sans-serif
	font-size:18px;
	color:#F00;
	}
	
.table1 {
	border: 0px;
	margin-left:0
	height: 100%;
	
}
.top_tab{
	background-image:url('../assets/bgbg2.jpg');
	width: 100%;
	height: 34px;
	
}
.top_tab_5{
	background-image:url('../assets/top_ban_bg.jpg');
	width: 100%;
	height: 125px;
	border:0;
	border-top: none;
border-right: none;
border-bottom: none;
border-left: none;
}
.bg_text{
	background-image:url('../assets/text_bg.jpg');
	width: 1202;
	height: 143px;
	border:0;
	border-top: none;
border-right: none;
border-bottom: none;
border-left: none;
}

.bg_logo{
	background-image:url('../assets/logo_bg2.jpg');
	width: 1202;
	height: 301px;
	border:0;
	border-top: none;
border-right: none;
border-bottom: none;
border-left: none;
}
.bg_logo55{
	background-image:url('../assets/logo_bg.jpg');
	width: 1202;
	height: 245px;
	border:0;
	border-top: none;
border-right: none;
border-bottom: none;
border-left: none;
}


.top_tab_6{
	background-image:url('../assets/nav_line.jpg');
	width: 100%;
	height: 45px;
	border:0;
	vertical-align:middle;
}

.top_tab_77{
    background-image:url('../assets/line1.jpg');
	width: 100%;
	height: 11px;
	border:0;
	vertical-align:middle;
}

	
.table2 {
	background-image:url('../assets/site_images/navbar_new_bg.jpg' );
	border: 0px;
	background-repeat: repeat;
	height: 54x;
	width: 100%;
}
.table3 {
	border: 0px;
	width:1354px;
    table td, table th padding : 0;
	align:center;
}
.table4 {
	border: 0px;
	height: 95px;
	width: 1198px;
}
.table5 {
	border: 0px;
	height: 450px;
	width: 1354px;
}
.table155 {
	border: 0px;
	height: 450px;
	width: 100%;
}
.table6 {
	border: 0px;
	height: 25px;
	width: 97%;
}

.main-header {
	color:#333;
	font-size: 12px;
	font-weight: bold;
}

.main-header0 {
	color:#393;
	font-size: 18px;
	font-weight: normal;
}
.main-header100 {
	color:#393;
	font-size: 18px;
border:none;
}

.main-header2 {
	color:#333;
	font-size: 11px;
	font-weight: bold;
}
.main-header3 {
	color:#666;
	font-size: 11px;
	font-weight: bold;
}

.medium-black-text {
	color:#000;
	font-size: 12px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
}

.small-grey-text {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size: 12px;
	font-weight: normal;
}

.specials-red-text {
	font-family:Arial, Helvetica, sans-serif;
	color:#F00;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
}

.specials-red-text_l {
	font-family:Arial, Helvetica, sans-serif;
	color:#F00;
	font-size: 16px;
	font-weight: bold;
}

.copyright-text {
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	font-size: 11px;
	font-weight: normal;
}

.copyright-text2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#CCC;
	font-size: 11px;
	font-weight: normal;
}
.medium-grey-text {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size: 11px;
	font-weight: normal;
}


a:link {
	font-size: 12px;
	color:#666;
	font-style: normal;
}
a:hover {
	font-size: 12px;
	color:#F06;
	font-style: normal;
}
a:visited {
	font-size: 12px;
	color:#666;
	font-style: normal;
}
a:active {
	font-size: 12px;
	color:#666;
	font-style: normal;
}

a.smallBlue:link {
	font-size: 10px;
	color:#999;
	font-style: normal;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
}
a.smallBlue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color:#666;
	text-decoration: underline;
	font-variant: normal;
}
a.smallBlue:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	text-decoration: underline;
	line-height: normal;
}
a.smallBlue:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666;
	text-decoration: underline;
}

/*<![CDATA[*/
 td.c13 {background-color: #080611}
 td.c12 {background-color: #420932}
 td.c11 {background-color: #2B2457}
 td.c10 {background-color: #FFFFFF}
 a.c9 {text-decoration: none}
 td.c8 {background-color: #300729}
 span.c7 {font-family: Arial, Helvetica, sans-serif}
 span.c6 {font-family: Arial, Helvetica, sans-serif; font-size: 80%}
 p.c5 {text-align: center}
 div.c4 {text-align: justify}
 div.c3 {text-align: left}
 div.c2 {text-align: right}
 div.c1 {text-align: center}
/*]]>*/


 Form input { 
 font-size: 12px;
 color: #000000;
 background-color:#fff;
line-height:18px;
    padding:2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #999;}

label {
    width:60px;
    font-size:11px;
    line-height:24px;
    font-weight:bold;
	color:#999;
}

select { 
 background-color:#CFC;
 font-size: 13px;
 color: #000000;
 border:3;
 border-bottom-style:outset;
}
textarea { 
 background-color: #fff; 
 color: #000000;
 height: 70px;
 width:240px;
 font-size: 11px;
 font-family: Arial, Helvetica, sans-serif;
}
 EndForm 



/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute; /* position of preview image*/
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: 0; }/* border of buttons and loading image in preview image*/
#lightbox-container-image-box { /* position of previe image and comments*/
	position: relative;
	background-color: #fff;
	width: 350px;
	height: 350px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; } /* position of previe image*/
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 11px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #000; 
}
#lightbox-container-image-data #lightbox-image-details { /* position of text in preview*/
	width: 85%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: right; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 1.4em;	
}

.ad-gallery {
  width: 800px;
}
.ad-gallery, .ad-gallery * {
  margin: 0;
  padding: 0;
}
  .ad-gallery .ad-image-wrapper {
    width: 100%;
    height: 400px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
  }
    .ad-gallery .ad-image-wrapper .ad-loader {
      position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 1px solid #666;
    }
    .ad-gallery .ad-image-wrapper .ad-next {
      position: absolute;
      right: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev {
      position: absolute;
      left: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
      /* Or else IE will hide it */
      background: url(assets/non-existing.jpg)\9
    }
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(assets/ad_prev.png);
        width: 30px;
        height: 30px;
        display: none;
        position: absolute;
        top: 47%;
        left: 0;
        z-index: 101;
      }
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(assets/ad_next.png);
        width: 30px;
        height: 30px;
        right: 0;
        left: auto;
      }
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        border: 0;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 100%;
        z-index: 2;
        background: url(assets/opa75.png);
        color: #000;
      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');
      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
  .ad-gallery .ad-controls {
    height: 20px;
  }
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 5px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
    width: 100%;
    position: relative;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 100px;
    }
    .ad-gallery .ad-back {
      cursor: pointer;
      left: -20px;
      width: 13px;
      display: block;
      background: url(assets/ad_scroll_back.png) 0px 22px no-repeat;
    }
    .ad-gallery .ad-forward {
      cursor: pointer;
      display: block;
      right: -20px;
      width: 13px;
      background: url(assets/ad_scroll_forward.png) 0px 22px no-repeat;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
      width: 100%;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 5px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li a img {
              border: 3px solid #666;
              display: block;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              border: 3px solid #616161;
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}

em {
	font-style: normal;
	font-weight: bold;
	color: #EEBE81;
}

div.container {
	padding: 5px;
	border: 1px solid #202020;
	width: 590px;
	height: 220px;
	margin: 20px auto 0px auto;
}

.mouseWheelFix {
	margin: 20px auto 0px auto ;
}

div.description {
	width: 590px;
	margin: 20px auto 0px auto;
}


h1.next {
	text-align: center
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	font-weight: bold;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
}

h1 a {
	color: #909090;
}

div.examples {
	margin: 10px auto 10px auto;
	padding-left: 200px;
	width: 390px;
	height: 18px;
	line-height: 18px;
}

.examples a {
	display: block;
	float: left;
	width: 16px;
	line-height: 16px;
	height: 16px;
	background-color: #202020;
	border: 1px solid #606060;
	margin-left: 5px;
	text-align: center;
	color: white;
	font-size: 9px;
	font-weight: bold;
}

.examples a:hover {
	background-color: #404040;
}

.examples a.selected {
	background-color: #404040;
	border: 1px solid #A0A0A0;
}

.examples div {
	float: left;
	font-weight: bold;
	color: #A0A0A0;
}

.examples div.right {
	float: right
}

<!-- TN -->
.tn3-gallery {
    position: relative;
    width: 620px;
    height: 425px;
    background-color: #000000;
    line-height: normal;
}
.tn3-gallery img {
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    max-width: none !important;
}    
.tn3-image {
    position: absolute;
    width: 620px;
    height: 378px;
    background-color: #000000;
}
.tn3-controls-bg {
    position: absolute;
    width: 620px;
    height: 47px;
    bottom: 0px;
    background-image: url('tbg.png');
}
.tn3-thumbs ul, .tn3-thumbs li {
    margin: 0 !important;
    padding: 0 !important;
    list-style-type: none !important;
}
.tn3-thumbs {
    position: absolute;
    width: 417px;
    height: 37px;
    bottom: 0px;
    left: 49px;
    padding: 4px 28px 4px 28px;
    background-image: url('tbg2.png');
}
.tn3-thumb {
    border: 1px solid #3e3e3e;
    width: 35px;
    height: 35px;
    margin-right: 3px;
    cursor: pointer;
}
.tn3-thumb img {
    width: 35px;
    height: 35px;
}    
.tn3-thumb-over {
    border: 1px solid #c3c3c3;
}
.tn3-thumb-selected {
    border: 1px solid #c3c3c3;
    cursor: default;
}
.tn3-next {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -39px -2px;
    width: 30px;
    height: 31px;
    right: 6px;
    cursor: pointer;
}
.tn3-next:hover {
    background-position: -39px -39px;
}
.tn3-prev {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -4px -2px;
    width: 30px;
    height: 31px;
    left: 6px;
    cursor: pointer;
}
.tn3-prev:hover {
    background-position: -4px -39px;
}
.tn3-next-page {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -153px -5px;
    width: 25px;
    height: 25px;
    right: 99px;
    bottom: 9px;
    cursor: pointer;
}
.tn3-next-page:hover {
    background-position: -153px -42px;
}
.tn3-prev-page {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -129px -5px;
    width: 25px;
    height: 25px;
    bottom: 9px;
    left: 51px;
    cursor: pointer;
}
.tn3-prev-page:hover {
    background-position: -129px -42px;
}
.tn3-preloader {
    position: absolute;
    width: 39px;
    height: 15px;
}
.tn3-text-bg {
    position: absolute;
    top: 0px;
    width: 100%;
    font-size: medium;
    background-image: url('bg.png');
    padding-bottom: 1.1em;
}
.tn3-image-title {
    font-family: Tahoma, Helvetica, sans-serif;
    color: #e0dcdc;
    font-size: 0.6875em;
    font-weight: bold;
    padding: 1.1em 0 0 1.1em;
}
.tn3-image-description {
    font-family: Tahoma, Helvetica, sans-serif;
    color: #e0dcdc;
    font-size: 0.625em;
    line-height: 1.1em;
    padding-left: 1.1em;
}
.tn3-timer {
    position:absolute;
    width: 100%;
    height: 2px;
    bottom: 0px;
    background: url('bg.png') repeat;
    background: rgba(0, 0, 0, 0.3);
}
.tn3-count {
    position:absolute;
    right:20px;
    bottom:6px;
    color:#777777;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    display: none;
}
.tn3-play {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -74px -5px;
    left: 13px;
    bottom: 9px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}
.tn3-play:hover {
    background-position: -74px -42px;
}
.tn3-play-active {
    background-position: -101px -4px;
}
.tn3-play-active:hover {
    background-position: -101px -41px;
}
.tn3-show-albums {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -177px -6px;
    bottom: 9px;
    right: 59px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}
.tn3-show-albums:hover {
    background-position: -177px -41px;
}
.tn3-fullscreen {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -203px -5px;
    bottom: 9px;
    right: 11px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}
.tn3-fullscreen:hover {
    background-position: -203px -42px;
}
.tn3-albums {
    position: absolute;
    width: 620px;
    height: 425px;
    left: 0px;
    top: 0px;
    color: #e0dcdc;
    font-family: Tahoma, Helvetica, sans-serif;
    background-image:url('bg.png');
    background: rgba(0, 0, 0, 0.7);
}
.tn3-inalbums {
    position: absolute;
    width: 620px;
    height: 380px;
    padding: 14px;
    top: 45px;
}
.tn3-album {
    position:absolute;
    width: 280px;
    height: 70px;
    background-color: #1a1a1a;
    overflow: hidden;
    cursor: pointer;
}
.tn3-album-over {
    background-color: #2a2a2a;
}
.tn3-album-selected {
    background-color: #cdcdcd;
    color: #111214;
    cursor: default;
}
.tn3-album-image {
    height: 100%;
    width: 80px;
    margin-right: 10px;
    float: left;
}
.tn3-album-image img {
    width: 80px;
    height: 80px;
}
.tn3-album-title {
    font-size:11px;
    font-weight:bold;
    margin-top: 1em;
}
.tn3-album-description {
    font-size:10px;
    height: 3em;
	color:#999;
	font-weight:100;
    line-height: 1.4em;
    overflow: hidden;
}
.tn3-albums-next {
    position:absolute;
    background-image:url('tn3.png');
    background-position: -43px -9px;
    width: 20px;
    height: 20px;
    right:24px;
    top:20px;
    cursor:pointer;
}
.tn3-albums-next:hover {
    background-position: -43px -46px;
}
.tn3-albums-prev {
    position:absolute;
    background-image:url('tn3.png');
    background-position: -9px -9px;
    width: 20px;
    height: 20px;
    right: 46px;
    top: 20px;
    cursor: pointer;
}
.tn3-albums-prev:hover {
    background-position: -9px -46px;
}
.tn3-albums-close {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -237px -9px;
    width: 20px;
    height: 20px;
    left: 20px;
    top: 19px;
    cursor: pointer;
}
.tn3-albums-close:hover {
    background-position: -237px -47px;
}
.tn3-sep1 {
    position: absolute;
    background-image: url('tn3.png');
    width: 2px;
    height: 47px;
    left: 47px;
}
.tn3-sep2 {
    position: absolute;
    background-image: url('tn3.png');
    width: 2px;
    height: 47px;
    right: 96px;
}
.tn3-sep3 {
    position: absolute;
    background-image: url('tn3.png');
    width: 2px;
    height: 47px;
    right: 47px;
}

/* when javascript is disabled */
.tn3.album, .tn3.album li {
    float:left;
    list-style-type: none;
    margin:4px;
}
.tn3.album div, .tn3.album li h4, .tn3.album li div{
    display:none;
}

.BigBlack {
	color:#333;
	font-size: 14px;
	font-weight:normal;
}
.BigRed {
	color:#F00;
	font-size: 22px;
	font-weight:normal;
}

.BigRed2 {
	font-family:Verdana, Geneva, sans-serif;
	color:#939;
	font-size: 22px;
	font-weight:normal;
}
.BigWhite {
	color:#CCC;
	font-size: 22px;
	font-weight:normal;
}
.BigBlack2 {
	color:#333;
	font-size: 18px;
	font-weight:normal;
}

.SpecialPinkBoldSmaller {
	color: #C06;
	font-size: 14px;
	font-weight:bold;
}
.SpecialPinkBoldBig {
	color: #C06;
	font-size: 14px;
	font-weight:bold;
}

a.PinkLink:link {
	font-size: 13px;
	color:#CCC;
	font-style: normal;
	font-variant:normal;
}
a.PinkLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color:#CCC;
}
a.PinkLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #CCC;
}

a.FatLink:link {
	font-size: 13px;
	color:#C9C;
	font-variant:normal;
	font-weight:bold;
}
a.FatLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#F06;
	font-weight:bold;
}
a.FatLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #F06;
	font-weight:bold;
}
a.FatLink2:link {
	font-size: 13px;
	color:#C09;
	font-variant:normal;
	font-weight:bold;
}

a.FatLink3:link {
	font-size: 15px;
	color:#C09;
	font-variant:normal;
	font-weight:bold;
}
a.redLink:link {
	font-size: 22px;
	color:#F00;
	font-style:italic;}
	
a.brightLink:link {
	font-size: 14px;
	color:#F09;
	font-weight:bold;
	font-style:normal;
	}

<!-- TN end -->

